Package: josm
Version: 0.0.svn5608+dfsg1-2
Severity: normal

--- Please enter the report below this line. ---
Hello Debian OpenStreetMap Team,

Upstream release a new version the 5939. Please upgrade it

Kindly,
Davide Governale.


--- System information. ---
Architecture: i386
Kernel:       Linux 3.8-2-686-pae

Debian Release: jessie/sid
  500 unstable        www.deb-multimedia.org 
  500 unstable        ftp.de.debian.org 
    1 experimental    ftp.de.debian.org 

--- Package information. ---
Depends                              (Version) | Installed
==============================================-+-===========
openjdk-6-jre                                  | 
 OR sun-java6-jre                              | 
 OR openjdk-7-jre                              | 7u21-2.3.9-4+b1
libcommons-codec-java                          | 1.8-1
libgettext-commons-java             (>= 0.9.6) | 0.9.6-2
libmetadata-extractor-java                     | 2.3.1+dfsg-2
liboauth-signpost-java                (>= 1.2) | 1.2.1.2-1
libsvgsalamander-java                          | 0~svn95-1
openstreetmap-map-icons-classic                | 1:0.0.svn28731-1
ant                                            | 1.8.2-4


Recommends            (Version) | Installed
===============================-+-===========
josm-plugins                    | 0.0.svn29007+ds1-1
josm-l10n                       | 0.0.svn5608+dfsg1-2
webkit-image-gtk                | 0.0.svn25399-3
 OR webkit-image-qt             | 


Package's Suggests field is empty.




Attachment: signature.asc
Description: PGP signature

_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to